Bug 497097 - proxy docs on rhn.redhat.com points to old guide
proxy docs on rhn.redhat.com points to old guide
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Hosted_Client_Configuration_Guide (Show other bugs)
rhn510
All Linux
low Severity medium
: ---
: ---
Assigned To: Amanda Carter
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 07:12 EDT by Petr Sklenar
Modified: 2017-07-05 11:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2009-04-22 07:12:03 EDT
Description of problem:
proxy docs on rhn.redhat.com points to old guide

Version-Release number of selected component (if applicable):
Red Hat Network release 5.1.0

How reproducible:
always

Steps to Reproduce:
1. go to rhn.webqa.redhat.com
2. your system
3. details
4. click proxy
5. activate proxy
6. it writes: Please review the  "RHN Proxy Installation Guide"

  RHN Proxy Installation Guide points to: http://www.redhat.com/docs/manuals/RHNetwork/proxy/3.6/requirements.html

  RHN Proxy Documentation points to same like ^
Actual results:

Expected results:
right link is : http://www.redhat.com/docs/manuals/RHNetwork/proxy/4.1.0/s1-installation-install-config.html


Additional info:
Comment 1 Clifford Perry 2009-04-23 10:52:32 EDT
RHN Hosted bug. Moving over to their team/BZ component.
Comment 2 Thomas "Shea" DeAntonio 2017-07-05 11:16:06 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 3 Thomas "Shea" DeAntonio 2017-07-05 11:16:06 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.